<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">24.288999557495</MDI>
      <MDI key="STATISTICS_MEAN">5.2801099807752</MDI>
      <MDI key="STATISTICS_MINIMUM">-9.5369997024536</MDI>
      <MDI key="STATISTICS_STDDEV">6.2855993683199</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
